html {
    scroll-behavior: smooth; 
  }

body{
    font-family: 'Montserrat', sans-serif;
    min-height: 100vh;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.5;
    color: #FFC700;
}

* {
    box-sizing: border-box;
  }

.page-header{
   
    background-color: #222527;
}

.page-main-content{
    
    background-image: url(../assets/img/space.jpg);
    background-size: cover;
    background-color: #222;
    background-attachment: fixed;
}

.page-footer{

    background-color: #222527;
   
}

footer .container{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
}

.container {
    max-width: 1440px;
    margin: 0 auto;
  }

.nav-list{
    display: flex;
    justify-content: flex-end;
    align-items: center;
    list-style: none;
}

.nav-link{
    padding: 0 20px;
    line-height: 50px;
    color: #FFC700;
    text-decoration: none;  
    transition: color 0.5s;
}

.project-link {
   
    line-height: 50px;
    color: #FFC700;
    text-decoration: none;  
    transition: color 0.5s;
}

.project-link:hover {
    color: #2f2;
}

.nav-link:hover{
    color: #2f2;
}

main .container {
    display: flex;
    flex-wrap: wrap;
    
  }
  
  .section {
    width: 50%;
    padding: 40px 40px;
  }

  @media (max-width: 768px) {
    .section {
      width: 100%;
    }
  }

  .h1-title {
      font-size: 40px;
  }

  .section-title {
    font-size: 24px;
    font-weight: 500;
    color: #FFC700;
  }

.footer-rsschool{
    width: 100px;
}

.avatar {
    border-radius: 50%;
    width: 150px;
    height: 150px;
}

.avatar-name {
text-align: center;
padding-top: 40px;
padding-bottom: 40px;
    
}

.code-example {
    background-color: rgba(33, 33, 33, 0.7);
    color: aliceblue;
    font-family: monospace;
}
